var BOOTFLOW_GUIDE =
[
    [ "Introduction", "BOOTFLOW_GUIDE.html#autotoc_md129", null ],
    [ "Additional References", "BOOTFLOW_GUIDE.html#autotoc_md130", null ],
    [ "Preparing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md131", null ],
    [ "Flashing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md132", null ],
    [ "Booting the application", "BOOTFLOW_GUIDE.html#autotoc_md133", [
      [ "ROM Boot", "BOOTFLOW_GUIDE.html#autotoc_md134", null ],
      [ "SBL Boot", "BOOTFLOW_GUIDE.html#autotoc_md135", null ]
    ] ],
    [ "Secondary Bootloaders", "BOOTFLOW_GUIDE.html#autotoc_md136", [
      [ "SBL NULL", "BOOTFLOW_GUIDE.html#autotoc_md137", null ],
      [ "SBL UART", "BOOTFLOW_GUIDE.html#autotoc_md138", null ],
      [ "SBL OSPI LINUX", "BOOTFLOW_GUIDE.html#autotoc_md139", null ],
      [ "SBL EMMC LINUX", "BOOTFLOW_GUIDE.html#autotoc_md140", null ],
      [ "Preparing the SBL for boot", "BOOTFLOW_GUIDE.html#autotoc_md141", null ]
    ] ],
    [ "SBL Booting Linux From OSPI", "SBL_BOOTING_LINUX_OSPI.html", [
      [ "Introduction", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md222", null ],
      [ "Bootflow for SBL booting linux from OSPI", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md223", null ],
      [ "OSPI memory layout for SBL booting Linux from OSPI", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md224", null ],
      [ "SD card Partitioning", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md225", null ],
      [ "See Also", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md226", null ]
    ] ],
    [ "SBL Booting Linux From eMMC", "SBL_BOOTING_LINUX_EMMC.html", [
      [ "Introduction", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md218", null ],
      [ "Bootflow for SBL booting linux from eMMC", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md219", null ],
      [ "EMMC Partitioning", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md220", null ],
      [ "See Also", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md221", null ]
    ] ],
    [ "SBL Booting Linux From SD CARD", "SBL_BOOTING_LINUX_SD_CARD.html", [
      [ "Introduction", "SBL_BOOTING_LINUX_SD_CARD.html#autotoc_md227", null ],
      [ "Bootflow for SBL booting linux from SD Card", "SBL_BOOTING_LINUX_SD_CARD.html#autotoc_md228", null ],
      [ "SD Card Partitioning", "SBL_BOOTING_LINUX_SD_CARD.html#autotoc_md229", null ],
      [ "See Also", "SBL_BOOTING_LINUX_SD_CARD.html#autotoc_md230", null ]
    ] ]
];