var EXAMPLES_ENET_CPSW_TSN_GPTP =
[
    [ "Ethernet TSN CPSW gPTP TimeReceiver (gPTP Slave) Example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html", [
      [ "Enet Time Sync Examples on CPSW", "EXAMPLES_ENET_CPSW_TSN_GPTP.html#autotoc_md1294", null ],
      [ "Introduction", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1295", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1296", null ],
      [ "Steps to Run the Example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1297", [
        [ "Prerequisites", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1298", null ],
        [ "Build the example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1299", null ],
        [ "HW Setup", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1300", [
          [ "Scatter Gather list related change", "enet_migration_guide_top.html#autotoc_md1566", null ],
          [ "DisableCacheOps related change", "enet_migration_guide_top.html#autotoc_md1567", null ],
          [ "Checksum offload related change", "enet_migration_guide_top.html#autotoc_md1568", null ],
          [ "Board config C file", "enet_migration_guide_top.html#autotoc_md1569", null ],
          [ "Ethernet MAC address Management", "enet_migration_guide_top.html#autotoc_md1570", null ],
          [ "1. Using Syscfg GUI tool", "enet_migration_guide_top.html#autotoc_md1571", null ],
          [ "2. Using Custom Board Option", "enet_migration_guide_top.html#autotoc_md1572", [
            [ "To Configure DHCP", "NETWORKING_LWIP_STATIC_IP.html#autotoc_md1525", null ],
            [ "To Configure Static IP", "NETWORKING_LWIP_STATIC_IP.html#autotoc_md1526", null ]
          ] ],
          [ "PPS Output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1301", null ]
        ] ],
        [ "Create a network between EVM and host PC", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1302", null ],
        [ "Run the example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1303", null ],
        [ "Sample Log Output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1304", [
          [ "PC Output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1305", null ],
          [ "DUT output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1306", null ]
        ] ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_CPSW_TSN_GPTP_TR.html#autotoc_md1307", null ]
    ] ],
    [ "Ethernet TSN CPSW gPTP TimeTransmitter (gPTP Master) Example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html", [
      [ "Introduction", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1308", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1309", null ],
      [ "Steps to Run the Example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1310", [
        [ "Prerequisites", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1311", null ],
        [ "Build the example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1312", null ],
        [ "HW Setup", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1313", [
          [ "PPS Output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1314", null ]
        ] ],
        [ "Create a network between EVM and host PC", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1315", null ],
        [ "Run the example", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1316", null ],
        [ "Sample Log Output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1317", [
          [ "DUT output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1318", null ],
          [ "PC Output", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1319", null ]
        ] ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_CPSW_TSN_GPTP_TT.html#autotoc_md1320", null ]
    ] ],
    [ "Ethernet TSN CPSW gPTP Bridge Example", "EXAMPLES_ENET_CPSW_TSN_GPTP_BRIDGE.html", [
      [ "See Also", "EXAMPLES_ENET_CPSW_TSN_GPTP_BRIDGE.html#autotoc_md1321", null ]
    ] ],
    [ "Ethernet TSN gPTP on CPSW along with LwIP stack", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html", [
      [ "Introduction", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1322", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1323", null ],
      [ "Steps to Run the Example", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1324", [
        [ "Prerequisites", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1325", null ],
        [ "To Configure Static IP", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1326", null ],
        [ "Build the example", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1327", null ],
        [ "HW Setup", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1328", [
          [ "PPS Output", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1329", null ]
        ] ],
        [ "Create a network between EVM and host PC", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1330", null ],
        [ "Run the example", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1331", null ],
        [ "Sample Log Output", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1332", [
          [ "PC Output", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1333", null ],
          [ "DUT output", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1334", null ]
        ] ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1335", null ]
    ] ]
];