var KERNEL_FREERTOS_PAGE =
[
    [ "Introduction", "KERNEL_FREERTOS_PAGE.html#autotoc_md254", null ],
    [ "Features Supported", "KERNEL_FREERTOS_PAGE.html#FREERTOS_SUPPORTED_FEATURES", null ],
    [ "SysConfig Features", "KERNEL_FREERTOS_PAGE.html#autotoc_md255", null ],
    [ "Features Not Supported", "KERNEL_FREERTOS_PAGE.html#autotoc_md256", null ],
    [ "Important files and directory structure", "KERNEL_FREERTOS_PAGE.html#autotoc_md257", null ],
    [ "FreeRTOS usage guidelines", "KERNEL_FREERTOS_PAGE.html#autotoc_md258", null ],
    [ "Additional references", "KERNEL_FREERTOS_PAGE.html#autotoc_md259", null ],
    [ "See also", "KERNEL_FREERTOS_PAGE.html#autotoc_md260", null ],
    [ "FreeRTOS usage guidelines", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html", [
      [ "FreeRTOS configuration", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md261", null ],
      [ "Using and adding FreeRTOS to your project", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md262", null ],
      [ "Summary of comparison with SysBIOS", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md263", [
        [ "Key similarities between modules", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md264", null ],
        [ "Key differences between modules", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md265", null ]
      ] ],
      [ "FreeRTOS Tasks", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md266", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md267", null ],
        [ "Initial Tasks", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md268", null ],
        [ "Task load", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md269", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md270", null ]
      ] ],
      [ "FreeRTOS Interrupts", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md271", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md272", null ],
        [ "Nested interrupts and ISR stack", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md273", null ],
        [ "Interrupts outside of FreeRTOS", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md274", null ],
        [ "Additional important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md275", null ]
      ] ],
      [ "FreeRTOS Semaphores and Mutex", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md276", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md277", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md278", null ]
      ] ],
      [ "FreeRTOS Task Notification", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md279", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md280", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md281", null ]
      ] ],
      [ "FreeRTOS Event Groups", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md282", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md283", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md284", null ]
      ] ],
      [ "FreeRTOS Timers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md285", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md286", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md287", null ]
      ] ],
      [ "FreeRTOS Heaps", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md288", [
        [ "Default heap", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md289", null ],
        [ "User defined heaps", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md290", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md291", null ]
      ] ],
      [ "FreeRTOS Additional Modules", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md292", [
        [ "Queues", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md293", null ],
        [ "Queue Sets, Stream Buffers, Co-routines", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md294", null ]
      ] ],
      [ "FreeRTOS Hook Functions", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md295", [
        [ "Debug Hook Functions", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md296", null ],
        [ "Statistics Hook Functions", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md297", null ],
        [ "Trace Hooks Functions", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md298", null ]
      ] ],
      [ "FreeRTOS POSIX", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md299", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md300", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md301", null ]
      ] ]
    ] ]
];