var ENET_LLD =
[
    [ "Enet LLD Introduction", "enetlld_top.html", [
      [ "Introduction", "enetlld_top.html#enetlld_intro", null ],
      [ "Application Programming Interface", "enetlld_top.html#enetlld_api_overview", [
        [ "Control path API", "enetlld_top.html#autotoc_md1558", null ],
        [ "Data path (DMA) API", "enetlld_top.html#autotoc_md1559", null ],
        [ "Life cycle of an Enet LLD based application", "enetlld_top.html#autotoc_md1560", null ]
      ] ],
      [ "Enet Peripherals", "enetlld_top.html#enetlld_enetpers", [
        [ "CPSW Peripheral", "enetlld_top.html#enetper_cpsw", null ]
      ] ],
      [ "Document Revision History", "enetlld_top.html#enetlld_hist", null ]
    ] ],
    [ "Enet LLD IOCTL interface", "enet_ioctl_interface.html", [
      [ "Introduction", "enet_ioctl_interface.html#enet_ioctl_intro", [
        [ "Using the IOCTL interface", "enet_ioctl_interface.html#using_enet_ioctl", null ],
        [ "Synchronous and Asynchronous IOCTLs", "enet_ioctl_interface.html#enet_async_ioctl", null ]
      ] ]
    ] ],
    [ "Ethernet PHY Link Configuration", "enetphy_link_config_top.html", [
      [ "Link Configuration Guidelines", "enetphy_link_config_top.html#enetphy_link_config_guidelines", [
        [ "Manual Mode", "enetphy_link_config_top.html#enetphy_link_manual", [
          [ "Enabling ECC for R5 Cache memories", "EXAMPLES_SDL_ECC_R5F_CACHE.html#autotoc_md1410", null ],
          [ "Initializing ECC and ESM", "EXAMPLES_SDL_ECC_R5F_CACHE.html#autotoc_md1411", null ],
          [ "Error Injection in I-Cache", "EXAMPLES_SDL_ECC_R5F_CACHE.html#autotoc_md1412", null ],
          [ "Error Injection in D-Cache", "EXAMPLES_SDL_ECC_R5F_CACHE.html#autotoc_md1413", null ],
          [ "Memory Allocation", "EXAMPLES_SDL_ECC_R5F_CACHE.html#autotoc_md1414", null ],
          [ "Half-Duplex Mode", "enetphy_link_config_top.html#enetphy_link_manual_half_duplex", null ],
          [ "Full-Duplex Mode", "enetphy_link_config_top.html#enetphy_link_manual_full_duplex", null ]
        ] ],
        [ "Auto-Negotiation Mode", "enetphy_link_config_top.html#enetphy_link_autoneg", null ],
        [ "Strapping", "enetphy_link_config_top.html#enetphy_link_strapping", null ]
      ] ]
    ] ],
    [ "Ethernet PHY Integration Guide", "phy_integration_guide_top.html", "phy_integration_guide_top" ],
    [ "MAC2MAC support", "enet_mac2mac_top.html", [
      [ "Introduction", "enet_mac2mac_top.html#mac2mac_intro", null ],
      [ "Enable MAC2MAC through Sysconfig", "enet_mac2mac_top.html#mac2mac_syscfg_support", null ]
    ] ],
    [ "Enet Integration Guide", "enet_integration_guide_top.html", [
      [ "Introduction", "enet_integration_guide_top.html#cpsw_integration_guide_intro", null ],
      [ "Getting Familiar with Enet LLD APIs", "enet_integration_guide_top.html#GettingFamiliarWithAPIs", [
        [ "IOCTL Interface", "enet_integration_guide_top.html#IOCTL_description", null ]
      ] ],
      [ "Integrating Enet LLD into User's Application", "enet_integration_guide_top.html#enet_integration_in_app", [
        [ "Init Sequence", "enet_integration_guide_top.html#enet_init_sequence", null ],
        [ "Peripheral Open Sequence", "enet_integration_guide_top.html#enet_open_sequence", null ],
        [ "Port Open Sequence", "enet_integration_guide_top.html#enet_openport_sequence", [
          [ "MAC-PHY link", "enet_integration_guide_top.html#autotoc_md1561", null ],
          [ "MAC-to-MAC link", "enet_integration_guide_top.html#autotoc_md1562", null ]
        ] ],
        [ "Packet Send/Receive Sequence", "enet_integration_guide_top.html#enet_pktrxtx_sequence", null ],
        [ "IOCTL Sequence", "enet_integration_guide_top.html#enet_ioctl_sequence", null ],
        [ "Port Close Sequence", "enet_integration_guide_top.html#enet_closeport_sequence", null ],
        [ "Peripheral Close Sequence", "enet_integration_guide_top.html#enet_close_sequence", null ],
        [ "Deinit Sequence", "enet_integration_guide_top.html#enet_deinit_sequence", null ],
        [ "Peripheral-specific", "enet_integration_guide_top.html#enetper_specific_handling", null ]
      ] ]
    ] ],
    [ "MDIO Manual Mode Enablement", "enetmdio_manualmode.html", [
      [ "Workaround for details errata i2329-MDIO interface corruption and its impact:", "enetmdio_manualmode.html#autotoc_md1563", null ],
      [ "Limitations", "enetmdio_manualmode.html#autotoc_md1564", null ],
      [ "Not supported MDIO IOCTL APIs in MDIO Manual mode", "enetmdio_manualmode.html#autotoc_md1565", null ]
    ] ],
    [ "Version Updates from earlier SDKs to Latest", "enet_mcupsdk_10_00_update.html", [
      [ "Change Set", "enet_mcupsdk_10_00_update.html#autotoc_md1585", null ],
      [ "While upgrading from 10.00 SDK", "enet_mcupsdk_10_00_update.html#autotoc_md1586", [
        [ "Change-1 Description", "enet_mcupsdk_10_00_update.html#autotoc_md1587", null ],
        [ "Change-1 Impact", "enet_mcupsdk_10_00_update.html#autotoc_md1588", null ],
        [ "Change-1 Solution", "enet_mcupsdk_10_00_update.html#autotoc_md1589", null ],
        [ "Change-2 Description", "enet_mcupsdk_10_00_update.html#autotoc_md1590", null ],
        [ "Change-2 Impact", "enet_mcupsdk_10_00_update.html#autotoc_md1591", null ],
        [ "Change-2 Solution", "enet_mcupsdk_10_00_update.html#autotoc_md1592", null ]
      ] ]
    ] ],
    [ "Ethernet Performance on AM62P", "enetlld_performance.html", [
      [ "Introduction", "enetlld_performance.html#autotoc_md1575", null ],
      [ "Setup Details", "enetlld_performance.html#autotoc_md1576", null ],
      [ "Layer 2 Performance", "enetlld_performance.html#autotoc_md1577", [
        [ "Configuration Details", "enetlld_performance.html#autotoc_md1578", null ],
        [ "Layer 2 Latency", "enetlld_performance.html#autotoc_md1579", null ]
      ] ],
      [ "TCP/IP Performance", "enetlld_performance.html#autotoc_md1580", [
        [ "Configuration Details", "enetlld_performance.html#autotoc_md1581", [
          [ "TCP Throughput", "enetlld_performance.html#autotoc_md1582", null ],
          [ "UDP Throughput", "enetlld_performance.html#autotoc_md1583", null ]
        ] ]
      ] ],
      [ "See Also", "enetlld_performance.html#autotoc_md1584", null ]
    ] ],
    [ "Enet EST/TAS Support", "enet_tas_top.html", [
      [ "Introduction", "enet_tas_top.html#enet_est_intro", [
        [ "IEEE 802.1Qbv EST/TAS", "enet_tas_top.html#enet_est_intro_est_tas", null ],
        [ "Guard band", "enet_tas_top.html#enet_est_intro_guard_band", null ]
      ] ],
      [ "Enet LLD API", "enet_tas_top.html#enet_est_api", null ],
      [ "CPSW Support", "enet_tas_top.html#enet_est_cpsw", null ]
    ] ],
    [ "Enet Migration Guide", "enet_migration_guide_top.html", [
      [ "Introduction", "enet_migration_guide_top.html#enet_migration_guide_intro", null ],
      [ "Need for sysconfig", "enet_migration_guide_top.html#NeedForSysconfig", null ],
      [ "Enet Driver Initialization Sequence Change", "enet_migration_guide_top.html#EnetInitSeqChange", null ],
      [ "Enet DMA channel open changes", "enet_migration_guide_top.html#EnetDmaChOpenChange", null ],
      [ "Runtime Control API (Enet_ioctl) change", "enet_migration_guide_top.html#EnetIoctlChange", null ],
      [ "Packet Transmit/Receive API related changes", "enet_migration_guide_top.html#PacketTxRxChange", null ],
      [ "Custom Board Support", "enet_migration_guide_top.html#CustomBoardSupport", null ],
      [ "External PHY management", "enet_migration_guide_top.html#ExternalPhyManagement", null ],
      [ "Tuning memory usage of enet driver for non-lwip apps", "enet_migration_guide_top.html#MemoryTuningNonLwip", null ],
      [ "Tuning memory usage of enet driver for lwip apps", "enet_migration_guide_top.html#MemoryTuningLwip", null ]
    ] ]
];