var EXAMPLES_NETWORKING =
[
    [ "Enet CPSW Loopback Example", "EXAMPLES_ENET_CPSW_LOOPBACK.html", [
      [ "Layer 2 Examples on FreeRTOS", "EXAMPLES_NETWORKING.html#autotoc_md1218", null ],
      [ "TCP/IP Examples using LwIP Stack on FreeRTOS", "EXAMPLES_NETWORKING.html#autotoc_md1219", null ],
      [ "Time-Sensitive Networking (TSN) Examples on FreeRTOS", "EXAMPLES_NETWORKING.html#autotoc_md1220", null ],
      [ "Ethernet Firmware", "EXAMPLES_NETWORKING.html#autotoc_md1221", null ],
      [ "Introduction", "EXAMPLES_ENET_CPSW_LOOPBACK.html#autotoc_md1222", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_CPSW_LOOPBACK.html#autotoc_md1223", null ],
      [ "Steps to Run the Example", "EXAMPLES_ENET_CPSW_LOOPBACK.html#autotoc_md1224", [
        [ "Build the example", "EXAMPLES_ENET_CPSW_LOOPBACK.html#autotoc_md1225", null ],
        [ "Sample output for MAC Loopback", "EXAMPLES_ENET_CPSW_LOOPBACK.html#autotoc_md1226", null ],
        [ "Sample output for PHY Loopback", "EXAMPLES_ENET_CPSW_LOOPBACK.html#autotoc_md1227", null ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_CPSW_LOOPBACK.html#autotoc_md1228", null ]
    ] ],
    [ "Enet Layer 2 CPSW SWITCH Example", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html", [
      [ "Introduction", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1266", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1270", null ],
      [ "Steps to Run the Example", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1271", [
        [ "Build the example", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1272", null ],
        [ "HW Setup", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1273", [
          [ "Cut-thru Switching", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1267", [
            [ "Limitations:", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1268", null ],
            [ "Steps to enable Cut-thru switching:", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1269", null ]
          ] ],
          [ "AM62PX-SK", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1274", [
            [ "For CPSW based example", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1275", null ]
          ] ]
        ] ],
        [ "Run the example", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1276", null ],
        [ "Sample output for Multiport example", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1277", null ],
        [ "Testing Switch Policer configuration", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1278", null ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_LAYER2_CPSW_SWITCH.html#autotoc_md1279", null ]
    ] ],
    [ "Enet Lwip CPSW Example", "EXAMPLES_ENET_LWIP_CPSW.html", [
      [ "Introduction", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1229", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1230", null ],
      [ "Configuring Syscfg", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1231", null ],
      [ "Iperf using LWIP", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1232", [
        [ "Important Iperf Arguments:", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1233", null ]
      ] ],
      [ "Steps to Run the Example", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1234", [
        [ "To Configure Static IP", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1235", null ],
        [ "Build the example", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1236", null ],
        [ "HW Setup", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1237", [
          [ "AM62PX-SK", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1238", [
            [ "For CPSW based example", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1239", null ]
          ] ]
        ] ],
        [ "Create a network between EVM and host PC", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1240", null ],
        [ "Run the example", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1241", null ],
        [ "Sample output for CPSW example", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1242", null ],
        [ "Communicate with the EVM using ethernet", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1243", null ],
        [ "Measuring the throughput using Iperf:", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1244", null ],
        [ "Sample output for iperf command", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1245", null ],
        [ "Troubleshooting issues", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1246", null ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_LWIP_CPSW.html#autotoc_md1247", null ]
    ] ],
    [ "Enet CPSW Operation Modes Demo", "ENET_LWIP_CPSW_OPERATING_MODES.html", [
      [ "Introduction", "ENET_LWIP_CPSW_OPERATING_MODES.html#autotoc_md1248", null ],
      [ "See Also", "ENET_LWIP_CPSW_OPERATING_MODES.html#autotoc_md1249", null ]
    ] ],
    [ "Enet Lwip TCP Server Example on CPSW", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html", [
      [ "Introduction", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1250", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1251", null ],
      [ "Configuring Syscfg", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1252", null ],
      [ "TCP Client using ncat tool", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1253", null ],
      [ "Steps to Run the Example", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1254", [
        [ "To Configure Static IP", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1255", null ],
        [ "Build the example", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1256", null ],
        [ "HW Setup", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1257", [
          [ "AM62PX-SK", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1258", [
            [ "For CPSW based example", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1259", null ]
          ] ]
        ] ],
        [ "Create a network between EVM and host PC", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1260", null ],
        [ "Run the example", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1261", null ],
        [ "Sample output for CPSW example", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1262", null ],
        [ "Steps to execute", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1263", null ],
        [ "Troubleshooting issues", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1264", null ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_LWIP_CPSW_TCPSERVER.html#autotoc_md1265", null ]
    ] ],
    [ "Ethernet TSN gPTP on CPSW along with LwIP stack", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html", [
      [ "Introduction", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1322", null ],
      [ "Supported Combinations", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1323", null ],
      [ "Steps to Run the Example", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1324", [
        [ "Prerequisites", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1325", null ],
        [ "To Configure Static IP", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1326", null ],
        [ "Build the example", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1327", null ],
        [ "HW Setup", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1328", [
          [ "PPS Output", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1329", null ]
        ] ],
        [ "Create a network between EVM and host PC", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1330", null ],
        [ "Run the example", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1331", null ],
        [ "Sample Log Output", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1332", [
          [ "PC Output", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1333", null ],
          [ "DUT output", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1334", null ]
        ] ]
      ] ],
      [ "See Also", "EXAMPLES_ENET_CPSW_TSN_LWIP_GPTP.html#autotoc_md1335", null ]
    ] ],
    [ "Ethernet Firmware", "ETHFW_SERVER_AND_CLIENT.html", [
      [ "Introduction", "ETHFW_SERVER_AND_CLIENT.html#autotoc_md1336", null ],
      [ "Supported Combinations", "ETHFW_SERVER_AND_CLIENT.html#autotoc_md1337", [
        [ "Ethernet Firmware Server", "ETHFW_SERVER_AND_CLIENT.html#autotoc_md1338", null ],
        [ "Ethernet Firmware Client", "ETHFW_SERVER_AND_CLIENT.html#autotoc_md1339", null ],
        [ "Other Clients supported", "ETHFW_SERVER_AND_CLIENT.html#autotoc_md1340", null ]
      ] ],
      [ "Steps to Run the Example", "ETHFW_SERVER_AND_CLIENT.html#autotoc_md1341", [
        [ "Prerequisites", "ETHFW_SERVER_AND_CLIENT.html#autotoc_md1342", null ],
        [ "Build the example", "ETHFW_SERVER_AND_CLIENT.html#autotoc_md1343", null ],
        [ "HW Setup", "ETHFW_SERVER_AND_CLIENT.html#autotoc_md1344", null ],
        [ "Run the example", "ETHFW_SERVER_AND_CLIENT.html#autotoc_md1345", null ],
        [ "Sample output", "ETHFW_SERVER_AND_CLIENT.html#autotoc_md1346", null ]
      ] ],
      [ "See Also", "ETHFW_SERVER_AND_CLIENT.html#autotoc_md1347", null ]
    ] ]
];